Bug 4894 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/procps)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 18:54 by
Modified: 2005-07-13 15:46 (History)


Attachments
Change /lib to /%_lib to make compile on x86_64 (1.78 KB, patch)
2004-07-26 18:54, Kachalov Anton
no flags Details | Diff
patch for multilib support (replacement) (1.91 KB, patch)
2004-08-30 20:35, Kachalov Anton
no flags Details | Diff
wrong prev attach type (1.91 KB, application/octet-stream)
2004-08-30 20:40, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 18:54:23
fixes for compiling on x86_64 arch
------- Comment #1 From 2004-07-26 18:54:37 -------
Created an attachment (id=521) [details]
Change /lib to /%_lib to make compile on x86_64
------- Comment #2 From 2004-08-30 20:35:58 -------
Created an attachment (id=582) [details]
patch for multilib support (replacement)
------- Comment #3 From 2004-08-30 20:40:19 -------
Created an attachment (id=585) [details]
wrong prev attach type
------- Comment #4 From 2005-04-15 16:46:56 -------
fixed